### Method

# GimpUi FileChooser set_label

since: 3.0

#### Declaration [src]

    void
    gimp_file_chooser_set_label (
      GimpFileChooser* chooser,
      const gchar* text
    )

#### Description [src]

Set the label text with mnemonic.

Setting a `NULL` label text will hide the label widget.

Available since: 3.0

Sets property | `GimpUi.FileChooser:label`

#### Parameters

`text`

  Type: `const gchar*`

  Label text.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.